User:Fgf10Aby/common.css: Difference between revisions

From Official Factorio Wiki
Jump to navigation Jump to search
Fgf10Aby (talk | contribs)
No edit summary
Fgf10Aby (talk | contribs)
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 1: Line 1:
* {
* {
  font-family: monospace;
  font-family: monospace;
  font-size: 1.005em;
  font-size: 1.032em;
}
}

Latest revision as of 15:34, 19 April 2026

* {
 font-family: monospace;
 font-size: 1.032em;
}